﻿body
{
	background-color: #530095;
	font-family: Arial, Sans-Serif;
	font-size: 3;
}

.container
{
	margin: 0 auto;
	width: 300px;
	text-align: left;
}

.centered
{
	margin: auto;
}

.loginTable
{
	font-family: @Arial Unicode MS;
	text-align: left;
	margin-top: 50px;
	height: 332px;
	background-image: url(  '../images/logobox_e_msiclient.png' );
	background-repeat: no-repeat;
}

.passwordtable
{
	font-family: @Arial Unicode MS;
	text-align: left;
	background-image: url(  '../images/logobox_e.png' );
	margin-top: 110px;
	height: 332px;
	background-repeat: no-repeat;
}


.loginTable, .passwordtable td
{
	font-family: Arial, Helvetica, Sans-Serif;
	padding: 3px;
}

.loginTable th
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: larger;
	text-align: center;
}

.loginTable .cellLabel
{
	font-size: 12px;
	text-align: left;
	height: 10px;
	padding-left: 70px;
}

.loginTable .loginLogo
{
	height: 60px;
}

/* .passwordtable
{
	background-image: none;
	height: 200px;
}
*/
.passwordtop
{
	/* background-image: url('../images/logoboxtop.png' ); 
	background-repeat: no-repeat; */
	height: 65px;
}

.passwordbody
{
	/* background-image: url('../images/logoboxbody.png'); 
	background-repeat: repeat-y; */
}

.passwordbottom
{
	/* background-image: url('../images/logoboxbottom.png' ); 
	background-repeat: no-repeat; */
	height: 42px;
}

.passwordtable .cellLabel
{
	font-size: 10px;
	text-align: left;
	padding-left: 10px;
	/* background-image: url('../images/logoboxbodyleft.png'); 
	background-repeat: repeat-y; */
	width: 205px;
}
.passwordtable .cellBox
{
	/* background-image: url('../images/logoboxbodyright.png'); 
	background-repeat: repeat-y; */
	width: 235px;
}
